<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B8459F14-92D3-482C-A932-65E76E6D11F6}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>DDUtilityApp</RootNamespace>
    <AssemblyName>DDUtilityApp</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <PublishUrl>ftp://192.168.100.11/eqview/Provider/</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>true</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <InstallUrl>http://pms.e1soft.co.kr:8090/Deploy/eqview/Provider/</InstallUrl>
    <ProductName>EverOne EES Utility</ProductName>
    <PublisherName>EverOne</PublisherName>
    <SuiteName>Utility %28에버원 운영팀%29</SuiteName>
    <MinimumRequiredVersion>1.0.0.2</MinimumRequiredVersion>
    <CreateWebPageOnPublish>true</CreateWebPageOnPublish>
    <WebPage>index.htm</WebPage>
    <TrustUrlParameters>true</TrustUrlParameters>
    <ApplicationRevision>2</ApplicationRevision>
    <ApplicationVersion>2025.03.19.2</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <CreateDesktopShortcut>true</CreateDesktopShortcut>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>IMAGE\CampingFire.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>364E4871F73BB57064DCBA003F81DDF47397861F</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>DDUtilityApp_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|ARM64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\ARM64\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>ARM64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|ARM64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\ARM64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>ARM64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AWSSDK.Core, Version=3.3.0.0, Culture=neutral, PublicKeyToken=885c28607f98e604, processorArchitecture=MSIL">
      <HintPath>..\packages\AWSSDK.Core.3.7.100.14\lib\net45\AWSSDK.Core.dll</HintPath>
    </Reference>
    <Reference Include="AWSSDK.SecurityToken, Version=3.3.0.0, Culture=neutral, PublicKeyToken=885c28607f98e604, processorArchitecture=MSIL">
      <HintPath>..\packages\AWSSDK.SecurityToken.3.7.100.14\lib\net45\AWSSDK.SecurityToken.dll</HintPath>
    </Reference>
    <Reference Include="BouncyCastle.Cryptography, Version=2.0.0.0, Culture=neutral, PublicKeyToken=072edcf4a5328938, processorArchitecture=MSIL">
      <HintPath>..\packages\BouncyCastle.Cryptography.2.4.0\lib\net461\BouncyCastle.Cryptography.dll</HintPath>
    </Reference>
    <Reference Include="DnsClient, Version=1.6.1.0, Culture=neutral, PublicKeyToken=4574bb5573c51424, processorArchitecture=MSIL">
      <HintPath>..\packages\DnsClient.1.6.1\lib\net471\DnsClient.dll</HintPath>
    </Reference>
    <Reference Include="EIS.Framework">
      <HintPath>..\Library\EIS.Framework.dll</HintPath>
    </Reference>
    <Reference Include="FluentFTP, Version=35.0.0.0, Culture=neutral, PublicKeyToken=f4af092b1d8df44f, processorArchitecture=MSIL">
      <HintPath>..\packages\FluentFTP.35.0.0\lib\net45\FluentFTP.dll</HintPath>
    </Reference>
    <Reference Include="JWH.SECS, Version=2022.2.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\JWH.SECS.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=2.0.12.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <HintPath>..\packages\log4net.2.0.12\lib\net45\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.5.0.0\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Logging.Abstractions, Version=2.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Logging.Abstractions.2.0.0\lib\netstandard2.0\Microsoft.Extensions.Logging.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Registry, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Win32.Registry.5.0.0\lib\net461\Microsoft.Win32.Registry.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Bson, Version=2.24.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Bson.2.24.0\lib\net472\MongoDB.Bson.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Driver, Version=2.24.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Driver.2.24.0\lib\net472\MongoDB.Driver.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Driver.Core, Version=2.24.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Driver.Core.2.24.0\lib\net472\MongoDB.Driver.Core.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Libmongocrypt, Version=1.8.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Libmongocrypt.1.8.2\lib\netstandard2.0\MongoDB.Libmongocrypt.dll</HintPath>
    </Reference>
    <Reference Include="Renci.SshNet, Version=2024.2.0.1, Culture=neutral, PublicKeyToken=1cee9f8bde3db106, processorArchitecture=MSIL">
      <HintPath>..\packages\SSH.NET.2024.2.0\lib\net462\Renci.SshNet.dll</HintPath>
    </Reference>
    <Reference Include="SharpCompress, Version=0.30.1.0, Culture=neutral, PublicKeyToken=afb0a02973931d96, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpCompress.0.30.1\lib\net461\SharpCompress.dll</HintPath>
    </Reference>
    <Reference Include="Snappier, Version=1.0.0.0, Culture=neutral, PublicKeyToken=a1b25124e6e13a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Snappier.1.0.0\lib\netstandard2.0\Snappier.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Composition" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Formats.Asn1, Version=8.0.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Formats.Asn1.8.0.1\lib\net462\System.Formats.Asn1.dll</HintPath>
    </Reference>
    <Reference Include="System.IO, Version=4.1.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.4.3.0\lib\net462\System.IO.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Memory, Version=4.0.1.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.5\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http, Version=4.1.1.3, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Net.Http.4.3.4\lib\net46\System.Net.Http.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime, Version=4.1.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.4.3.0\lib\net462\System.Runtime.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.5.0.0\lib\net45\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.InteropServices.RuntimeInformation.4.3.0\lib\net45\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.AccessControl, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.AccessControl.5.0.0\lib\net461\System.Security.AccessControl.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms, Version=4.2.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Algorithms.4.3.0\lib\net463\System.Security.Cryptography.Algorithms.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Encoding.4.3.0\lib\net46\System.Security.Cryptography.Encoding.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Primitives.4.3.0\lib\net46\System.Security.Cryptography.Primitives.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates, Version=4.1.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.X509Certificates.4.3.0\lib\net461\System.Security.Cryptography.X509Certificates.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security.Principal.Windows, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Principal.Windows.5.0.0\lib\net461\System.Security.Principal.Windows.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.CodePages, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Text.Encoding.CodePages.5.0.0\lib\net461\System.Text.Encoding.CodePages.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ValueTuple.4.5.0\lib\net47\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Telerik.WinControls, Version=2019.1.219.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\TelerikWinForms-R1-2019_Bin40\Telerik.WinControls.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.WinControls.ChartView, Version=2019.1.219.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\TelerikWinForms-R1-2019_Bin40\Telerik.WinControls.ChartView.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.WinControls.GridView, Version=2019.1.219.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\TelerikWinForms-R1-2019_Bin40\Telerik.WinControls.GridView.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.WinControls.UI, Version=2019.1.219.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\TelerikWinForms-R1-2019_Bin40\Telerik.WinControls.UI.dll</HintPath>
    </Reference>
    <Reference Include="TelerikCommon, Version=2019.1.219.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\TelerikWinForms-R1-2019_Bin40\TelerikCommon.dll</HintPath>
    </Reference>
    <Reference Include="TelerikExport, Version=2019.1.219.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\TelerikWinForms-R1-2019_Bin40\TelerikExport.dll</HintPath>
    </Reference>
    <Reference Include="TIBCO.Rendezvous, Version=1.0.5155.23393, Culture=neutral, PublicKeyToken=1a696d1f90f6158a, processorArchitecture=AMD64">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Library\TIBCO 8.4.2\TIBCO.Rendezvous.dll</HintPath>
    </Reference>
    <Reference Include="ZstdSharp, Version=0.7.3.0, Culture=neutral, PublicKeyToken=8d151af33a4ad5cf, processorArchitecture=MSIL">
      <HintPath>..\packages\ZstdSharp.Port.0.7.3\lib\net461\ZstdSharp.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DEFINE.cs" />
    <Compile Include="ETC\FrmTIbcoConfig.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ETC\FrmTIbcoConfig.Designer.cs">
      <DependentUpon>FrmTIbcoConfig.cs</DependentUpon>
    </Compile>
    <Compile Include="GlobalVariable.cs" />
    <Compile Include="LOGPARSER\DATA\CompressInformation.cs" />
    <Compile Include="LOGPARSER\DATA\EisEquipment.cs" />
    <Compile Include="LOGPARSER\DATA\EisEquipmentModelDetails.cs" />
    <Compile Include="LOGPARSER\FrmHsmsViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmHsmsViewer.Designer.cs">
      <DependentUpon>FrmHsmsViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmMessageReplyTime1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmMessageReplyTime1.Designer.cs">
      <DependentUpon>FrmMessageReplyTime1.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmMessageReplyTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmMessageReplyTime.Designer.cs">
      <DependentUpon>FrmMessageReplyTime.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmSecsDefine.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmSecsDefine.Designer.cs">
      <DependentUpon>FrmSecsDefine.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmWorkFlow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmWorkFlow.Designer.cs">
      <DependentUpon>FrmWorkFlow.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\GemSetting.cs" />
    <Compile Include="LOGPARSER\DATA\LogFile.cs" />
    <Compile Include="LOGPARSER\LogServer.cs" />
    <Compile Include="LOGPARSER\DATA\StandardData.cs" />
    <Compile Include="LOGPARSER\FrmFindDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmFindDialog.Designer.cs">
      <DependentUpon>FrmFindDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser03.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser03.Designer.cs">
      <DependentUpon>FrmLogParser03.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser02.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser02.Designer.cs">
      <DependentUpon>FrmLogParser02.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser01.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser01.Designer.cs">
      <DependentUpon>FrmLogParser01.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmLogParser.Designer.cs">
      <DependentUpon>FrmLogParser.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMain.Designer.cs">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="LOGPARSER\PARSER\AgvParser.cs" />
    <Compile Include="LOGPARSER\PARSER\EisParser0.cs" />
    <Compile Include="LOGPARSER\PARSER\EisParser.cs" />
    <Compile Include="LOGPARSER\PARSER\LogParser.cs" />
    <Compile Include="LOGPARSER\FrmEqSelector.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LOGPARSER\FrmEqSelector.Designer.cs">
      <DependentUpon>FrmEqSelector.cs</DependentUpon>
    </Compile>
    <Compile Include="MESDOWNLOADER\FrmServerLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MESDOWNLOADER\FrmServerLog.Designer.cs">
      <DependentUpon>FrmServerLog.cs</DependentUpon>
    </Compile>
    <Compile Include="MESDOWNLOADER\ProgressForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MESDOWNLOADER\ProgressForm.Designer.cs">
      <DependentUpon>ProgressForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MESDOWNLOADER\ServerLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MESDOWNLOADER\ServerLog.Designer.cs">
      <DependentUpon>ServerLog.cs</DependentUpon>
    </Compile>
    <Compile Include="MESDOWNLOADER\Utili.cs" />
    <Compile Include="MESDOWNLOADER\XmlToDsConverter.cs" />
    <Compile Include="MONGO\FDCMongoDB.cs" />
    <Compile Include="MONGO\FrmFDCMongo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MONGO\FrmFDCMongo.Designer.cs">
      <DependentUpon>FrmFDCMongo.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SECS\CEID.cs" />
    <Compile Include="SECS\SECSDefine.cs" />
    <Compile Include="SECS\RPT.cs" />
    <Compile Include="SECS\SECSLib.cs" />
    <Compile Include="SECS\SECSItem.cs" />
    <Compile Include="SECS\VID.cs" />
    <Compile Include="SPECDOCUMENT\DocumentInfo.cs" />
    <Compile Include="SPECDOCUMENT\FrmSpecDocument.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SPECDOCUMENT\FrmSpecDocument.Designer.cs">
      <DependentUpon>FrmSpecDocument.cs</DependentUpon>
    </Compile>
    <Compile Include="SPECDOCUMENT\SpecDocument.cs" />
    <Compile Include="SPECDOCUMENT\SpecInfo.cs" />
    <Compile Include="TEST\FrmTest01.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TEST\FrmTest01.Designer.cs">
      <DependentUpon>FrmTest01.cs</DependentUpon>
    </Compile>
    <Compile Include="TIBRENDEZVOUS\DATA\Daemon.cs" />
    <Compile Include="TIBRENDEZVOUS\DATA\Mode.cs" />
    <Compile Include="TIBRENDEZVOUS\DATA\Network.cs" />
    <Compile Include="TIBRENDEZVOUS\DATA\SendSubject.cs" />
    <Compile Include="TIBRENDEZVOUS\DATA\Server.cs" />
    <Compile Include="TIBRENDEZVOUS\DATA\Service.cs" />
    <Compile Include="TIBRENDEZVOUS\DATA\Subject.cs" />
    <Compile Include="TIBRENDEZVOUS\DATA\TargetServer.cs" />
    <Compile Include="TIBRENDEZVOUS\FrmSimulator01.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TIBRENDEZVOUS\FrmSimulator01.Designer.cs">
      <DependentUpon>FrmSimulator01.cs</DependentUpon>
    </Compile>
    <Compile Include="WORKFLOW\DATA\DynamicActivity.cs" />
    <Compile Include="WORKFLOW\DATA\FlowBase.cs" />
    <Compile Include="WORKFLOW\DATA\Flowchart.cs" />
    <Compile Include="WORKFLOW\DATA\FlowDecision.cs" />
    <Compile Include="WORKFLOW\DATA\FlowStep.cs" />
    <Compile Include="WORKFLOW\DATA\Parameter.cs" />
    <Compile Include="WORKFLOW\DATA\ViewState.cs" />
    <Compile Include="WORKFLOW\FrmWorkflow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WORKFLOW\FrmWorkflow.Designer.cs">
      <DependentUpon>FrmWorkflow.cs</DependentUpon>
    </Compile>
    <Compile Include="WORKFLOW\Workflow.cs" />
    <Content Include="tibrv.dll" />
    <Content Include="tibrvcm.dll" />
    <Content Include="tibrvcmq.dll" />
    <Content Include="tibrvft.dll" />
    <Content Include="ViewList.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <EmbeddedResource Include="ETC\FrmTIbcoConfig.resx">
      <DependentUpon>FrmTIbcoConfig.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmFindDialog.resx">
      <DependentUpon>FrmFindDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmHsmsViewer.resx">
      <DependentUpon>FrmHsmsViewer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmLogParser03.resx">
      <DependentUpon>FrmLogParser03.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmLogParser02.resx">
      <DependentUpon>FrmLogParser02.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmLogParser01.resx">
      <DependentUpon>FrmLogParser01.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmLogParser.resx">
      <DependentUpon>FrmLogParser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMain.resx">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmEqSelector.resx">
      <DependentUpon>FrmEqSelector.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmMessageReplyTime1.resx">
      <DependentUpon>FrmMessageReplyTime1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmMessageReplyTime.resx">
      <DependentUpon>FrmMessageReplyTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmSecsDefine.resx">
      <DependentUpon>FrmSecsDefine.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LOGPARSER\FrmWorkFlow.resx">
      <DependentUpon>FrmWorkFlow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MESDOWNLOADER\FrmServerLog.resx">
      <DependentUpon>FrmServerLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MONGO\FrmFDCMongo.resx">
      <DependentUpon>FrmFDCMongo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="SPECDOCUMENT\FrmSpecDocument.resx">
      <DependentUpon>FrmSpecDocument.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TEST\FrmTest01.resx">
      <DependentUpon>FrmTest01.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TIBRENDEZVOUS\FrmSimulator01.resx">
      <DependentUpon>FrmSimulator01.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WORKFLOW\FrmWorkflow.resx">
      <DependentUpon>FrmWorkflow.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="App.Release.config" />
    <None Include="DDUtilityApp_TemporaryKey.pfx" />
    <Content Include="IMAGE\CampingFire.ico" />
    <Content Include="IMAGE\Fire.ico" />
    <Content Include="IMAGE\Main.ico" />
    <Content Include="log4net.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\JWH\JWH.csproj">
      <Project>{004bc1f3-b24a-402d-92ed-c5fc501e915a}</Project>
      <Name>JWH</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="IMAGE\icon03.ico" />
    <Content Include="IMAGE\machine.ico" />
    <Content Include="ReadMe.txt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="TibRendezvousInfo.xml">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="POPUP\" />
    <Folder Include="TIBRENDEZVOUS\PARSER\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.6.1">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.6.1%28x86 및 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <PublishFile Include="DDUtilityApp.pdb">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <IncludeHash>True</IncludeHash>
      <FileType>File</FileType>
    </PublishFile>
    <PublishFile Include="JWH.pdb">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <IncludeHash>True</IncludeHash>
      <FileType>File</FileType>
    </PublishFile>
    <PublishFile Include="ViewList.xml">
      <Visible>False</Visible>
      <Group>
      </Group>
      <TargetPath>
      </TargetPath>
      <PublishState>Include</PublishState>
      <IncludeHash>True</IncludeHash>
      <FileType>File</FileType>
    </PublishFile>
  </ItemGroup>
  <ItemGroup>
    <Analyzer Include="..\packages\AWSSDK.SecurityToken.3.7.100.14\analyzers\dotnet\cs\AWSSDK.SecurityToken.CodeAnalysis.dll" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
  <Import Project="..\packages\MongoDB.Libmongocrypt.1.8.2\build\MongoDB.Libmongocrypt.targets" Condition="Exists('..\packages\MongoDB.Libmongocrypt.1.8.2\build\MongoDB.Libmongocrypt.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>이 프로젝트는 이 컴퓨터에 없는 NuGet 패키지를 참조합니다. 해당 패키지를 다운로드하려면 NuGet 패키지 복원을 사용하십시오. 자세한 내용은 http://go.microsoft.com/fwlink/?LinkID=322105를 참조하십시오. 누락된 파일은 {0}입니다.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\MongoDB.Libmongocrypt.1.8.2\build\MongoDB.Libmongocrypt.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\MongoDB.Libmongocrypt.1.8.2\build\MongoDB.Libmongocrypt.targets'))" />
  </Target>
</Project>